PDA

View Full Version : Downloaded Xstream 8.5 PLE, but it installs v7 32-bit plug-ins


Navstar
07-23-2010, 05:18 PM
Just installed the PLE of Xstream 8.5 to use with Cinema4D r11.5. But I notice it installed v7 plug-in into my C4D folder. And not 64-bit either.

Is Xstream 8.5 not compatible with 64-bit C4D on Mac?

EDIT: Activity Monitor shows the Xstream app itself only running in 32-bit mode. Is there no 64-bit Mac Vue?

cturner3d
07-27-2010, 12:20 AM
Just installed the PLE of Xstream 8.5 to use with Cinema4D r11.5. But I notice it installed v7 plug-in into my C4D folder. And not 64-bit either.

Is Xstream 8.5 not compatible with 64-bit C4D on Mac?

EDIT: Activity Monitor shows the Xstream app itself only running in 32-bit mode. Is there no 64-bit Mac Vue?

Only the retail version has the MAC 64bit beta right now.

Fanko
08-06-2010, 10:21 PM
Hi Navstar

I want to know if 8.5 xstream runs any better on Cinema 4D r11?

Because Vue on maya is just a nightmare :S

Navstar
08-07-2010, 11:32 PM
Hi Navstar

I want to know if 8.5 xstream runs any better on Cinema 4D r11?

Because Vue on maya is just a nightmare :S

I don't know. I have no interest in running C4D in 32-bit mode. C4D has been 64-bit since 2008.

CGTalk Moderation
08-07-2010, 11:32 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.